## rust-juniper-codegen 0.16.0

=== debian/changelog ===
rust-juniper-codegen (0.16.0-2) unstable; urgency=medium

  * Package juniper_codegen 0.16.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Nov 2025 16:29:32 +0100

rust-juniper-codegen (0.16.0-1) unstable; urgency=medium

  * Package juniper_codegen 0.16.0 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 10:46:07 +0200
