=== debian/control ===
Source: rust-juniper-codegen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/juniper-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/juniper-codegen
Homepage: https://github.com/graphql-rust/juniper/tree/master/juniper_codegen
X-Cargo-Crate: juniper_codegen

Package: librust-juniper-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.4-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 librust-url-2+default-dev
Provides:
 librust-juniper-codegen+default-dev (= ${binary:Version}),
 librust-juniper-codegen-0-dev (= ${binary:Version}),
 librust-juniper-codegen-0+default-dev (= ${binary:Version}),
 librust-juniper-codegen-0.16-dev (= ${binary:Version}),
 librust-juniper-codegen-0.16+default-dev (= ${binary:Version}),
 librust-juniper-codegen-0.16.0-dev (= ${binary:Version}),
 librust-juniper-codegen-0.16.0+default-dev (= ${binary:Version})
Description: Code generation for `juniper` crate - Rust source code
 Source code for Debianized Rust crate "juniper_codegen"
