=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper_codegen 0.16.0 --all-targets --all-features
Features: test-name=rust-juniper-codegen:@
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-derive-more-1+default-dev, librust-derive-more-1+full-dev, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-serde-1+default-dev (>= 1.0.122-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper_codegen 0.16.0 --all-targets
Features: test-name=librust-juniper-codegen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-derive-more-1+default-dev, librust-derive-more-1+full-dev, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-serde-1+default-dev (>= 1.0.122-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper_codegen 0.16.0 --all-targets --no-default-features
Features: test-name=librust-juniper-codegen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-derive-more-1+default-dev, librust-derive-more-1+full-dev, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-serde-1+default-dev (>= 1.0.122-~~), @
Restrictions: allow-stderr, skip-not-installable
