=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/juniper_codegen
Matching-Pattern:  .*/crates/juniper_codegen/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/juniper_codegen-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
